# Gitlab



## Getting started
Khởi tạo web ban đầu
- Docker compose up -d --build
  
Lấy mật khẩu để đăng nhập với user là root
- docker exec -it gitlab-ce grep 'Password:' /etc/gitlab/initial_root_password

